Loading...
Searching...
No Matches
l4re_elf_aux_mword_t Struct Reference
L4Re C++ Interface » L4Re ELF Auxiliary Information

Auxiliary vector element for a single unsigned data word. More...

`#include <elf_aux.h>`

Collaboration diagram for l4re_elf_aux_mword_t:

## Detailed Description

Auxiliary vector element for a single unsigned data word.

Definition at line 118 of file elf_aux.h.

The documentation for this struct was generated from the following file:

- l4/re/elf_aux.h